Probleme bei Tine-Installation

german

#1

Hallo,

Ich bin noch recht neu bei UCS, aber bereits jetzt sehr positiv überrascht.

Leider habe ich aktuell das Problem, das ich Tine nicht installieren kann.

Ich versuche es auf einem Member-Server (Version 3.2-1 errata51) zu installieren, der Mitglied in einer UCS-Domäne ist.
Ich bekam zuerst immer eine Fehlermeldung zu libgd2 - diese konnte ich durch manuelle Installation des Pakets libgd2-xpm beheben können.
Nun bekomme ich folgende Meldung:

Die Aktion führt bei folgenden Paketen zu nicht automatisch behebbaren Problemen: tine20-ucs

Kann mir hier jemand einen Tipp geben woran das liegen könnte, oder hatte vielleicht bereits jemand von euch dieses Problem und konnte es lösen?

Danke und liebe Grüße,
Markus


#2

Es gab ein Problem auf unserem Repository Server.

Das sollte seit Freitag behoben sein.

Ist eine Installation jetzt erfolgreich?


#3

Vielen Dank!

Installation war nun erfolgreich.

Liebe Grüße,
Markus